<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Review</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</head>
<body>
<form th:action="@{/createreview}" method="POST">
    <div class="form-group">
        <label>Nilai Film (dari skala 0 sampai 10)</label>
        <input type="number" name="nilai" min="0" max="10" step = "0.1" class = "form-control">
        <label>Masukkan komentar anda mengenai film tersebut</label>
        <input type="text" class="form-control" name="komen" placeholder="komen">
    </div>
    <button type="submit" class="btn btn-primary btn-block">Submit</button>
</form>
<div th:each="review: ${reviews}">
    <div>
        <p th:text="${review.nilai}"></p>
        <p th:text="${review.komen}"></p>
    </div>
    <hr style="border: 1px solid">
</div>
</body>
</html>
